Support » Plugin: Post Grid » Upgrade collapses grids

  • I’ve tried to update several of your latest versions. in every case above version 2.0.35 the predefined grid collapses and only displays one column with multiple rows.

    As a consequence I’ve had to downgrade on every attempt.

    Any idea what may cause this? All works fine in 2.0.35.

    Thanks

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author PickPlugins

    (@pickplugins)

    Please share your post grid page url, which might be CSS conflict. i will check it.
    REgards

    Thread Starter gnorf

    (@gnorf)

    I’ve created a ticket in your system with ref to this post.

    Rgds

    I have the same issue. Have you discovered the problem yet? My URL is https://amakerscircle.com/ I’m using Page Builder by SiteOrigins (which is a block type editor) and the post grid is about 3/4 down the page.

    Thread Starter gnorf

    (@gnorf)

    @carolkg no no solution yet.

    it seems to me some default css values must have changed. But I’ve not launched any investigation. Beyond version 2.0.35 something changed in the code base but I’ve yet to find out what.

    Thanks for the response @gnorf. I guess I’ll have to revert to 2.0.35.

    @pickplugins – I’ve looked at all the css I can and see nothing that would affect the grid, but also nothing that would create a grid. It’s working on my page that does NOT use Page Builder, so apparently something in the fact that the grid is within a widget is the problem.

    Thread Starter gnorf

    (@gnorf)

    @pickplugins this does not concern me as I am not using Page builder.

    I sent the url to my page via your ticket system.

    Rgds

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Upgrade collapses grids’ is closed to new replies.